[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: acpi / suspend

On Sat, Mar 31, 2007 at 01:33:45PM +0300, Erik Bruecken wrote:
> I have upgraded recently to kernel from and now I have

seems that broke ss2 - check the ss2 ML, others are having troubles
with .20 and .21-rc?.
If aren't willing/able to help out to chase the bug, I suggest you stay 
with any of latest .17 .18 or .19.


Reply to: